Gateway and Retail Games Question

Discussion in '3DS - Flashcards & Custom Firmwares' started by Skeet1983, Nov 12, 2015.

  1. Skeet1983
    OP

    Skeet1983 GBAtemp Addict

    Member
    2,606
    176
    Apr 22, 2012
    United States
    Somewhere, out there...
    Both my SysNAND and EmuNAND are on 9.0.0-20U. Can I still play new/upcoming retail games and/or back them up with GW and play them in EmuNAND? Am confused about how to do this... Thoughts/help appreciated :)
     
  2. Omer

    Omer GBAtemp Regular

    Member
    212
    20
    May 13, 2014
    Do you have O3DS or N3DS ? If you have O3DS , you can by using classic mode in emunand . Only you have to update the emunand to the latest firmware. Though there is reports that the 3ds games are not working with the classic mode in the latest Gateway 3.5 update. If you have N3DS don't update the emunand above 9.5 because gateway still don't support firmwares above 9.5 on N3DS
     
  3. James Sableye

    James Sableye Newbie

    Newcomer
    1
    0
    Nov 13, 2015
    To confirm, I have updated to v3.5 and cannot boot Pokemon Y in Classic Mode.